List all data connectors
curl --request GET \
--url https://api.cloudglue.dev/v1/data-connectors \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cloudglue.dev/v1/data-connectors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cloudglue.dev/v1/data-connectors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"data": [
{
"id": "<string>",
"object": "data_connector",
"created_at": 123,
"updated_at": 123,
"metadata": {}
}
],
"total": 123,
"limit": 123,
"offset": 123
}{
"error": "<string>"
}Data Connectors
List Data Connectors
List all active data connectors configured for your account
GET
/
data-connectors
List all data connectors
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
A list of data connectors
Object type, always 'list'
Available options:
list Array of data connector objects
Show child attributes
Show child attributes
Total number of data connectors
Number of items returned in this response
Offset from the start of the list
⌘I